package com.excel.multiflaver;

import android.graphics.Color;
import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;
import android.widget.Button;
import android.widget.Toast;

public class MainActivity extends AppCompatActivity {

    private Button button;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);
        button = (Button) findViewById(R.id.button);

        Toast.makeText(MainActivity.this, "Current Tenant is  -- " + BuildConfig.BUILD_VARIANT, Toast.LENGTH_LONG).show();
    }
}
